<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN"
 "http://www.w3.org/TR/REC-html40/loose.dtd">
<HTML>

<HEAD>
<META name="GENERATOR" content="Htmlc 1.70">
<META http-equiv="Content-Type" content="text/html; charset=UTF-8">

<TITLE>
JFLA 2006
</TITLE>
</HEAD>

<BODY BGCOLOR="#FFFACD">
<TABLE CELLPADDING=0 CELLSPACING=0 WIDTH="100%">
 <TR>
   <TD><IMG SRC="http://jfla.inria.fr/imgs/inria.gif" ALT="LOGO INRIA"></TD>
   <TD><FONT COLOR="#003399" SIZE="+3">
       <STRONG>Cours et Colloques</STRONG></FONT></TD>
 </TR>
</TABLE>
<P ALIGN=CENTER><IMG SRC="http://jfla.inria.fr/imgs/ti_dessous.gif" ALT="TRAIT"></P>

<P><FONT COLOR="#003399"><STRONG>Contact:</STRONG></FONT>
   <CODE>symposia@inria.fr</CODE>
</P>

<H1 ALIGN=CENTER>JFLA 2006</H1>

<H3 ALIGN=CENTER>28-31 janvier 2006 Pauillac</H3>

<P ALIGN=CENTER><IMG SRC="http://jfla.inria.fr/2006/pub_site_conf.jpg" ALT="Site de la
manifestation"></P>

<H1 ALIGN=CENTER>Programme JFLA 2006</H1>

<H2 ALIGN=LEFT>Arrivée: 28 janvier 2006</H2>

<H2 ALIGN=LEFT>Premier jour: 28 janvier 2006</H2>

<UL>

  <LI><B>15h - 15h30</B> Accueil - Présentation</LI>

  <LI><B>15h30 - 17h</B> Cours Coq par Pierre Castéran:
      <I>Le Coq au Pauillac et aux Omégas</I></LI>

  <LI><B>17h - 17h30</B> Pause-café</LI>

  <LI><B>17h30 - 19h</B> Cours Focal par le groupe Focal:
      <I>FOCALiser sous les auspices de Zenon</I></LI>

  <LI>19h00 Dîner</LI>

</UL>

<H2 ALIGN=LEFT>Deuxième jour: 29 janvier 2006</H2>

<UL>

  <LI><B>9h - 10h30</B> Cours Coq par Pierre Castéran:
      <I>Le Coq au Pauillac et aux Omégas</I></LI>

  <LI><B>10h30 - 11h</B> Pause-café</LI>

  <LI><B>11h30 - 12h30</B> Cours Focal par le groupe Focal:
      <I>FOCALiser sous les auspices de Zenon</I></LI>

  <LI>12h30 - 14h Déjeuner</LI>

  <LI>14h00 - 18h Excursion: promenade dans Pauillac</LI>

  <LI><B>18h00 - 19h</B> Présentation de AFADL et discussion sur les JFLA'2007

  <LI>19h00 Dîner</LI>

</UL>

<H2 ALIGN=LEFT>Troisième jour: 30 janvier 2006</H2>

<UL>

  <LI><B>9h00 - 10h00</B> Conférence invitée
  <BR>
  <I>Applications de la réécriture avec ASF+SDF.</I>
  <BR>PR. Mark van den Brand (CWI Amsterdam).
  </LI>

  <LI><B>10h - 10h30</B> Pause-café</LI>

  <LI><B>10h30 - 11h</B>
  <I>Une preuve effective de la bonne fondaison de l'ordre récursif multi-ensemble sur les chemins.</I>
  <BR>S. Coupet-Grimal, W. Delobel, LIFM, Marseille.
  </LI>

  <LI><B>11h - 11h30</B>
  <I>Faire garder la banque par un Coq.</I>
  <BR>J. Courant, J.-F. Monin, VERIMAG, Gières.
  </LI>

  <LI><B>11h30 - 12h00</B> 
  <I>Calcul de formules affines et de séries entières en arithmétique exacte avec types inductifs.</I>
  <BR>Yves Bertot, INRIA Sophia Antiopolis.
  </LI>

  <LI>12h00 - 14h Déjeuner</LI>

  <LI><B>14h00 - 14h30</B> 
  <I> Decidable Type Inference for the Polymorphic Rewriting Calculus.</I>
  <BR>H. Cirstea, C. Kirchner, L. Liquori, B. Wack,  LORIA, Nancy.
  </LI>

  <LI><B>14h30 - 15h</B> 
  <I>Formalisation et implantation d'une politique de sécurité d'une base de données.</I>
  <BR>J. Blond, C. Morisset, LIP6, Paris  .
  </LI>

  <LI><B>15h00 - 15h30</B> 
  <I>Une implantation de la juxtaposition parallèle.</I>
  <BR>F. Gava, LACL, Créteil.
  </LI>

  <LI><B>15h30 - 16h</B> Pause café</LI>

  <LI><B>16h - 16h30</B> 
  <I>Sémantiques de MSPML avec composition parallèle.</I>
  <BR>R. Benheddi, F. Loulergue, LIFO, Orléans.
  </LI>

  <LI><B>16h30 - 17h</B> 
  <I>Itérer avec persistance.</I>
  <BR>J.-C. Fillâtre, LRI, Orsay.
  </LI>

  <LI><B>17h - 18h30</B> Démonstrations</LI>

<!--  <LI><B>18h - 19h</B> Table ronde: $TITRE_TABLE_RONDE</LI> -->

  <LI>19h00 Dîner</LI>

</UL>

<H2 ALIGN=LEFT>Quatrième: 31 janvier 2006</H2>

<UL>

  <LI><B>9h00 - 10h00</B> Conférence invitée
  <BR>
  <I>.</I>
  <BR>PR. Catherine Dubois (CEDRIC, Institut d'Informatique d'Entreprise/CNAM).
  </LI>

  <LI><B>10h - 10h30</B> Pause-café</LI>

  <LI><B>10h30 - 11h00</B>
  <I>Typer la dé-sérialisation sans sérialiser les types.</I>
  <BR>G. Henry, M. Mauny, E. Chailloux, PPS, Paris.
  </LI>

  <LI><B>11h00 - 11h30</B>
  <I>Stratégie d'application stochastique de règles de réécriture dans le langage MGS.</I>
  <BR>A. Spicher, O. Michel, LAMI, Evry.
  </LI>

  <LI><B>11h30 - 12h00</B> Bilan et clôture des Journées</LI>

  <LI>12h00 - 13h30 Déjeuner</LI>

</UL>

<HR>
<P>Pour tout renseignement, contacter

<BLOCKQUOTE>
Marie-Françoise Loubressac<BR>
INRIA Rocquencourt<BR>
Bureau des Cours et Colloques (JFLA2006)<BR>
Domaine de Voluceau - BP 105<BR>
78153 Le Chesnay Cedex<BR>
Tél.: +33 (0) 1 39 63 56 00 - Fax : +33 (0) 1 39 63 56 38<BR>
email : <CODE>Marie-Francoise.Loubressac@inria.fr</CODE><BR>
<CODE>http://jfla.inria.fr/2006/</CODE><BR>
<BR>
</BLOCKQUOTE>

<I><BR> Pour toutes remarques d'ordre général ou technique concernant
cette page, écrire à <A
HREF="mailto:Pierre.Weis@inria.fr">Pierre.Weis@inria.fr</A>.</I>
<HR>

<P><I>Conception et mise au point: Pierre Weis.</I>

<BR>
<I><A HREF="http://jfla.inria.fr/2006/copyright-fra.html">Copyright</A>
&#169; 1996 - 2005 INRIA, tous droits réservés.</I>
<BR>
   <EM>Date de dernière modification:
jeudi 15 décembre 2005</EM>
<P ALIGN=CENTER>
  <IMG SRC="http://jfla.inria.fr/imgs/JoeCaml.gif" ALT="LOGO Caml">
  <EM>Powered by Caml</EM>
  <IMG SRC="http://jfla.inria.fr/imgs/CamlJoe.gif" ALT="Caml LOGO">
</P>

</BODY>
</HTML>
